# Developing the work into a creative tool used for brainstorming and discussion

## Live demo
[Latest version can be seen here](https://vizhub.com/Razpudding/46a9db7ec10f4bd5a5899952fc52d14d?edit=files&file=README.md)

## Purpose
The artist has pivoted the purpose from 'invitation' to 'interactive tool'. The idea is that this tool could be used while working with other artists, allowing them to play around with different roles, materials, subjects. In this matter it can be used for brainstorming and discussion. The goal is to come up with new rituals. 

The initial plan was for the artist to change some settings and then send people a link which shows them a choreography of moving elements with specific text content. Now, the content(which categories are active, what pattern should determine the suggestive text in the middle) and format(how many cards should be shown, what should be their orientation etc.) should be changeable at run time, allowing for a more interactive 'tool' experience.

## Features

### In Progress
- Create an admin panel with the following settings
	- Turn on/off categories which will be used for content creation
  - Number of cards
  - Theme Pattern
  - Reload button which generates new content
  - Pattern for center text
  - Card width and height
  - Circle radius
  
- Remove all choreography and animation
- Allow all text to be changed when clicking on it (in a separate text box)

### Done
